
/* ****************** 1칸 레이아웃  ****************** */

.layout_126760_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_126760_ > div:after {content:''; display:block; clear:both;}
.layout_126760_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_126760_ {min-width:1000px;}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

/* Tab + List */
.tab.list{ list-style:none; width:100%;}
.tab.list ul{position:relative;margin:0;padding:0;list-style:none;border-bottom:0px solid #ccc;font-family:나눔고딕; font-size:16px;*zoom:1}
.tab.list ul:after{content:"";display:block;clear:both}
.tab.list li{float:left;margin-bottom:-1px; }
.tab.list li a{position:relative;float:left;text-decoration:none;border:1px solid #eee;border-bottom:none;background:#fafafa;color:#666; }
.tab.list li a span{display:inline-block;padding:6px 40px 6px 40px;letter-spacing:-1px;cursor:pointer; }
.tab.list li ul{width:100%;position:absolute;top:40px;left:0;list-style:none;border:0;margin:0;padding:0;*zoom:1}
.tab.list li ul:after{content:"";display:block;clear:both; }
.tab.list li li{float:none;position:relative;margin:0 0 8px 0;color:#000000}
.tab.list li li a{float:none;padding:0;margin:0;border:0 !important;color:#000000 !important;font-weight:normal;background:transparent;letter-spacing:normal; font-size:12px; }
.tab.list li li a:hover,
.tab.list li li a:active,
.tab.list li li a:focus{color:#000 !important;text-decoration:none; }
.tab.list li.active a{border:1px solid #ccc;border-bottom:1px solid #fff;margin-top:-1px;background:transparent;color:#137bb7; color:#ffffff; background:#137bb7}
.tab.list li.active a span{padding-top:7px;font-weight:bold;}

.hidden {display:block; height: 0; width: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; overflow:hidden;}

/* ****************** ???댄? ?띿뒪??(PC+紐⑤컮??)  ****************** */
.title_540836_ {font-size:0}
.title_540836_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_540836_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_540836_.style_top p {padding-top:10px}
.title_540836_.style_top p:before {top:0;left:0;width:24px;height:4px}

.title_540836_.style_right p {padding-right:14px}
.title_540836_.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title_540836_.style_bottom p {padding-bottom:12px}
.title_540836_.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title_540836_.style_left p {padding-left:14px}
.title_540836_.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title_540836_.style_circle1 p {padding-left:18px}
.title_540836_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_540836_.style_circle2 p {padding-left:18px}
.title_540836_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_540836_ {max-width:1000px;margin-top:10px;}
	.title_540836_ p {font-size:24px}
	.title_540836_.style_top p:before {width:24px}
	.title_540836_.style_right p:before {height:24px}
	.title_540836_.style_bottom p:before {width:24px}
	.title_540836_.style_left p:before {height:24px}
}
/* ****************** ?? 2.0(PC+紐⑤컮??)  ****************** */

.table_540816_ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table_540816_ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #0256d0}
.table_540816_ * {box-sizing:border-box}
.table_540816_ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table_540816_ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:14px;font-weight:normal;color:#333;text-align:left;
}
.table_540816_ td.empty_540816_ {padding:50px 20px}

@media all and (max-width:767px){
	.table_540816_ > .table_inner {width:100%px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table_540816_ > .table_inner {width:100%px}
}

@media all and (min-width:1024px){
	.table_540816_ > .table_inner {width:100%px}
}

/* ****************** 서브 네비게이션 - 가로형  ****************** */

.pm-sub_navigation_horizon__20885_ {background:#ffffff;}
.pm-sub_navigation_horizon__20885_ ul {margin:10px; padding:0; list-style:none; border:#808080 1px solid;border-radius: 1px;}
.pm-sub_navigation_horizon__20885_ a {display:block; text-decoration:none;}

.pm-sub_navigation_horizon__20885_ .dep2:after {content:''; display:block; clear:both;}
.pm-sub_navigation_horizon__20885_ .dep2 > li {float:left;}
.pm-sub_navigation_horizon__20885_ .dep2 > li > a {padding:5px 10px; background:#fffffff; font-size:14px; color:#323232;}
.pm-sub_navigation_horizon__20885_ .dep2 > li.on > a,
.pm-sub_navigation_horizon__20885_ .dep2 > li:hover > a {background:#ffffff; color:#f38c07;}
.pm-sub_navigation_horizon__20885_ .dep2 > li:hover > div {display:block;}
.pm-sub_navigation_horizon__20885_ .dep2 > li > div {display:none; position:relative;}
//.pm-sub_navigation_horizon__20885_ .dep2 > li:before {content: "|"; color: #999; position: relative;  top: 0px;  font-size: 11px; }
.pm-sub_navigation_horizon__20885_ .dep2 > li:first-child:before {  content: none; }


.pm-sub_navigation_horizon__20885_ .dep3 {position:absolute; left:0; min-width:100%; padding:8px 0; background:#e2e5e7;}
.pm-sub_navigation_horizon__20885_ .dep3 > li > a {padding:6px 20px; font-size:13px; color:#333; white-space:nowrap;}
.pm-sub_navigation_horizon__20885_ .dep3 > li.on > a,
.pm-sub_navigation_horizon__20885_ .dep3 > li:hover > a {font-weight:bold; color:#000;}

@media (min-width:1024px){
.pm-sub_navigation_horizon__20885_ {display:none !important;}
}

@media \0screen{

}
